@font-face {
  font-family: 'ZonaPro';
  src: url('../font/zonapro_light_macroman/zonapro-light-webfont.woff2')
      format('woff2'),
    url('../font/zonapro_light_macroman/zonapro-light-webfont.woff')
      format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'ZonaPro';
  src: url('../font/zonapro_semibold_macroman/zonapro-semibold-webfont.woff2')
      format('woff2'),
    url('../font/zonapro_semibold_macroman/zonapro-semibold-webfont.woff')
      format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'ZonaPro';
  src: url('../font/zonapro_bold_macroman/zonapro-bold-webfont.woff2')
      format('woff2'),
    url('../font/zonapro_bold_macroman/zonapro-bold-webfont.woff')
      format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'ZonaPro';
  src: url('../font/zonapro_extrabold_macroman/zonapro-extrabold-webfont.woff2')
      format('woff2'),
    url('../font/zonapro_extrabold_macroman/zonapro-extrabold-webfont.woff')
      format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'ZonaPro';
  src: url('../font/zonapro_black_macroman/zonapro-black-webfont.woff2')
      format('woff2'),
    url('../font/zonapro_black_macroman/zonapro-black-webfont.woff')
      format('woff');
  font-weight: 900;
  font-style: normal;
}

body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-align: center;
  word-break: break-word;
  color: #ffffff;
  background-color: #000000;
  min-height: 100vh;
  font-family: 'ZonaPro', sans-serif;
  background-image: url(../img/main.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

body::-webkit-scrollbar {
  display: none;
}

.content {
  max-width: 1310px;
  width: 100%;
  margin: auto;
  padding: 0 10px;
}

.header {
  padding: 32px;
  width: 100%;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  z-index: 100;
}

.header__logo {
  margin: 0 auto;
  display: block;
}

.header__logo img {
  margin: 0 auto;
  display: block;
  max-height: 86px;
}

h1,
h2 {
  width: 100%;
}

.main {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.main__image {
  position: absolute;
  bottom: 0;
  min-height: 450px;
  max-height: 955px;
  height: calc(100vh - 130px);
  z-index: -10;
  overflow: hidden;
}

.main__image img {
  display: block;
  height: 100%;
  -o-object-position: center;
  object-position: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.main__image-left {
  left: 0;
}

.main__image-right {
  right: 0;
}

.main__wheel {
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  z-index: 100;
}

.main-wheel__title {
  margin-bottom: 32px;
  display: block;
  font-weight: 800;
  font-size: 64px;
  line-height: 1.2;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#db4501),
    to(#a10874)
  );
  background: -o-linear-gradient(top, #db4501 0%, #a10874 100%);
  background: linear-gradient(180deg, #db4501 0%, #a10874 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-filter: drop-shadow(-3px 0px 0px #0b64af);
  filter: drop-shadow(-3px 0px 0px #0b64af);
  text-align: center;
  text-transform: uppercase;
  -webkit-animation: gradient-animation 3s linear infinite;
  animation: gradient-animation 3s linear infinite;
}

@-webkit-keyframes gradient-animation {
  0% {
    background-position: 100% 100%;
  }
  50% {
    background-position: 200% 0;
  }
  100% {
    background-position: 100% 100%;
  }
}

@keyframes gradient-animation {
  0% {
    background-position: 100% 100%;
  }
  50% {
    background-position: 200% 0;
  }
  100% {
    background-position: 100% 100%;
  }
}

.main-wheel__content {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.main-wheel__shadow {
  position: absolute;
  top: -85px;
  left: 0;
}

.main-wheel__wrap {
  padding: 8px;
  max-width: 667px;
  max-height: 667px;
  position: relative;
  z-index: 1;
}

.main-wheel__wrap::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: url('../img/wheel-bg.svg') no-repeat center center / contain;
}

.main-wheel__image {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 1;
  -webkit-animation: wheel-idle 90s linear infinite forwards;
  animation: wheel-idle 90s linear infinite forwards;
}

.main-wheel__stopper {
  position: absolute;
  z-index: 10;
  top: -14px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: auto;
  max-width: 75px;
  max-height: 86px;
  -webkit-filter: drop-shadow(0px 4px 14px #3acfb5);
  filter: drop-shadow(0px 4px 14px #3acfb5);
}

@-webkit-keyframes wheel-idle {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes wheel-idle {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.main-wheel__image.first-spin {
  -webkit-animation: wheel-spin 5s cubic-bezier(0.13, 0.55, 0.24, 1) 1 forwards;
  animation: wheel-spin 5s cubic-bezier(0.13, 0.55, 0.24, 1) 1 forwards;
}

.main-wheel__image.second-spin {
  -webkit-animation: wheel-spin2 5s cubic-bezier(0.13, 0.55, 0.24, 1) 1 forwards;
  animation: wheel-spin2 5s cubic-bezier(0.13, 0.55, 0.24, 1) 1 forwards;
}

.main-wheel__image.last-spin {
  -webkit-animation: wheel-spin3 5s cubic-bezier(0.13, 0.55, 0.24, 1) 1 forwards;
  animation: wheel-spin3 5s cubic-bezier(0.13, 0.55, 0.24, 1) 1 forwards;
}

@-webkit-keyframes wheel-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(1078deg);
    transform: rotate(1078deg);
  }
}

@keyframes wheel-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(1078deg);
    transform: rotate(1078deg);
  }
}

.main-wheel__button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  width: 48%;
  height: 48%;
  top: calc(50% - 48% / 2);
  right: calc(50% - 48% / 2);
  margin: auto;
  border-radius: 50%;
  font-family: 'ZonaPro', sans-serif;
  font-weight: 900;
  z-index: 1;
  -webkit-animation: button-glow 2s ease-in-out infinite forwards;
  animation: button-glow 2s ease-in-out infinite forwards;
  -webkit-filter: drop-shadow(-1px -2px 4px #20b7a6);
  filter: drop-shadow(-1px -2px 4px #20b7a6);

  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}

.main-wheel__button:hover,
.main-wheel__button:focus {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

.main-wheel__button > span {
  font-weight: 900;
  font-size: 48px;
  line-height: 1.3;
  text-align: center;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffffff),
    to(#62a2b4)
  );
  background: -o-linear-gradient(top, #ffffff 0%, #62a2b4 100%);
  background: linear-gradient(180deg, #ffffff 0%, #62a2b4 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-filter: drop-shadow(1px 2px 4px rgba(0, 0, 0, 0.4));
  filter: drop-shadow(1px 2px 4px rgba(0, 0, 0, 0.4));
}

.main-wheel__button::before,
.main-wheel__button::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.main-wheel__button::before {
  background-image: url(../img/wheel-button.svg);
  z-index: -10;
}

.main-wheel__button::after {
  background-image: url(../img/wheel-button-glow.png);
  -webkit-animation: wheel-idle 9s linear infinite forwards;
  animation: wheel-idle 9s linear infinite forwards;
  z-index: -1;
}

.main-wheel__button img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

@-webkit-keyframes button-glow {
  0% {
    -webkit-filter: drop-shadow(0 0 0 #3acfb5);
    filter: drop-shadow(0 0 0 #3acfb5);
  }
  50% {
    -webkit-filter: drop-shadow(0px 0 30px #3acfb5);
    filter: drop-shadow(0px 0 30px #3acfb5);
  }
  100% {
    -webkit-filter: drop-shadow(0 0 0 #3acfb5);
    filter: drop-shadow(0 0 0 #3acfb5);
  }
}

@keyframes button-glow {
  0% {
    -webkit-filter: drop-shadow(0 0 0 #3acfb5);
    filter: drop-shadow(0 0 0 #3acfb5);
  }
  50% {
    -webkit-filter: drop-shadow(0px 0 30px #3acfb5);
    filter: drop-shadow(0px 0 30px #3acfb5);
  }
  100% {
    -webkit-filter: drop-shadow(0 0 0 #3acfb5);
    filter: drop-shadow(0 0 0 #3acfb5);
  }
}

.main-wheel__light {
  display: block;
  position: absolute;
  width: calc(100% - 8px * 2);
  height: calc(100% - 8px * 2);
  top: 8px;
  left: 8px;
  z-index: 1;
}

.main-wheel__light > span {
  position: absolute;
  display: block;
  width: 2.5%;
  height: 2.5%;
  border-radius: 50%;
  background-color: #ffffff;
  z-index: 100;
  -webkit-box-shadow: drop-shadow(0px 0px 13px #c3e3e8);
  box-shadow: drop-shadow(0px 0px 13px #c3e3e8);
}

.main-wheel__light > span:first-of-type {
  top: 2%;
  left: calc(50% - 2.46%);
  -webkit-animation: wheel-glow 1s ease-in-out infinite forwards;
  animation: wheel-glow 1s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(2) {
  top: 7%;
  right: 29%;
  -webkit-animation: wheel-glow 1s 0.3s ease-in-out infinite forwards;
  animation: wheel-glow 1s 0.3s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(3) {
  top: 19%;
  right: 13.5%;
  -webkit-animation: wheel-glow 1s 0.6s ease-in-out infinite forwards;
  animation: wheel-glow 1s 0.6s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(4) {
  top: 35%;
  right: 5%;
  -webkit-animation: wheel-glow 1s 0.9s ease-in-out infinite forwards;
  animation: wheel-glow 1s 0.9s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(5) {
  top: 54%;
  right: 3%;
  -webkit-animation: wheel-glow 1s 1.2s ease-in-out infinite forwards;
  animation: wheel-glow 1s 1.2s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(6) {
  top: 70.5%;
  right: 8.5%;
  -webkit-animation: wheel-glow 1s 1.5s ease-in-out infinite forwards;
  animation: wheel-glow 1s 1.5s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(7) {
  top: 85.5%;
  right: 21%;
  -webkit-animation: wheel-glow 1s 1.8s ease-in-out infinite forwards;
  animation: wheel-glow 1s 1.8s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(8) {
  top: 94%;
  right: 38.5%;
  -webkit-animation: wheel-glow 1s 2.1s ease-in-out infinite forwards;
  animation: wheel-glow 1s 2.1s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(9) {
  top: 94%;
  left: 40%;
  -webkit-animation: wheel-glow 1s 2.4s ease-in-out infinite forwards;
  animation: wheel-glow 1s 2.4s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(10) {
  top: 86%;
  left: 21%;
  -webkit-animation: wheel-glow 1s 2.7s ease-in-out infinite forwards;
  animation: wheel-glow 1s 2.7s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(11) {
  top: 72%;
  left: 8.5%;
  -webkit-animation: wheel-glow 1s 3s ease-in-out infinite forwards;
  animation: wheel-glow 1s 3s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(12) {
  top: 54%;
  left: 3%;
  -webkit-animation: wheel-glow 1s 3.3s ease-in-out infinite forwards;
  animation: wheel-glow 1s 3.3s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(13) {
  top: 35%;
  left: 4.5%;
  -webkit-animation: wheel-glow 1s 3.6s ease-in-out infinite forwards;
  animation: wheel-glow 1s 3.6s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(14) {
  top: 19%;
  left: 13.5%;
  -webkit-animation: wheel-glow 1s 3.9s ease-in-out infinite forwards;
  animation: wheel-glow 1s 3.9s ease-in-out infinite forwards;
}

.main-wheel__light > span:nth-of-type(15) {
  top: 6.5%;
  left: 29%;
  -webkit-animation: wheel-glow 1s 4.2s ease-in-out infinite forwards;
  animation: wheel-glow 1s 4.2s ease-in-out infinite forwards;
}

@-webkit-keyframes wheel-glow {
  0% {
    background-color: #ffffff;
  }
  25% {
    background-color: #2c19a4;
  }
  50% {
    background-color: #a1fdff;
  }
  75% {
    background-color: #106279;
  }
  100% {
    background-color: #ffffff;
  }
}

@keyframes wheel-glow {
  0% {
    background-color: #ffffff;
  }
  25% {
    background-color: #2c19a4;
  }
  50% {
    background-color: #a1fdff;
  }
  75% {
    background-color: #106279;
  }
  100% {
    background-color: #ffffff;
  }
}

@-webkit-keyframes border-move {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes border-move {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes border-move {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes border-glow {
  0% {
    stroke: #ffe600;
  }
  30% {
    stroke: #91590c;
  }
  60% {
    stroke: #91590c;
  }
  100% {
    stroke: #ffe600;
  }
}

@keyframes border-glow {
  0% {
    stroke: #ffe600;
  }
  30% {
    stroke: #91590c;
  }
  60% {
    stroke: #91590c;
  }
  100% {
    stroke: #ffe600;
  }
}

@-webkit-keyframes shine {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  10% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
  30% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@keyframes shine {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  10% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
  30% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

/* FOOTER  */
.footer {
  margin: 0 auto;
  padding-top: 32px;
  padding-bottom: 32px;
  padding-left: calc(50% - 700px / 2);
  padding-right: calc(50% - 700px / 2);
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  z-index: 100;
}

.footer > * {
  margin: 0 auto;
  width: 100%;
  max-width: 1280px;
}

.footer > * + * {
  margin-top: 12px;
}

.footer__crypto {
  margin: -6px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer__crypto li {
  margin: 6px 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  width: calc(100% / 4 - 32px);
  font-weight: 700;
  font-size: 12px;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.5);
  text-align: left;
}

.footer__crypto img {
  margin-right: 8px;
  display: block;
  max-height: 24px;
}

/* POPUP */
.popup {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10000;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  max-height: 100vh;
  overflow: auto;
  background: url(../img/popup-bg.png), rgba(0, 0, 0, 0.8);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.popup.active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.popup__content {
  padding: 64px 32px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 375px;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#175c4f),
    to(#0d403d)
  );
  background: -o-linear-gradient(top, #175c4f 0%, #0d403d 100%);
  background: linear-gradient(180deg, #175c4f 0%, #0d403d 100%);
  border: 3px solid #97c6d9;
  -webkit-box-shadow: 0px -20px 240px #8d7545;
  box-shadow: 0px -20px 240px #8d7545;
  border-radius: 17px;
  overflow: scroll;
}

.popup__content::-webkit-scrollbar {
  display: none;
}

.popup__desc {
  margin-bottom: 28px;
}

.popup__desc > * {
  display: block;
  text-align: center;
}

.popup__text {
  margin-bottom: 0;
  font-weight: 600;
  color: #ffffff;
  font-size: 24px;
  line-height: 1.35;
  text-transform: uppercase;
  text-shadow: -1px 0px 0px #000000;
}

.popup__text-bold {
  font-size: 48px;
  font-weight: 800;
}

.popup__text-contrast {
  font-size: 64px;
  line-height: 1.35;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#db4501),
    to(#a10874)
  );
  background: -o-linear-gradient(top, #db4501 0%, #a10874 100%);
  background: linear-gradient(180deg, #db4501 0%, #a10874 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-filter: drop-shadow(-3px 0px 0px #0b64af);
  filter: drop-shadow(-3px 0px 0px #0b64af);
  text-shadow: none;
}

.popup__text-additional {
  font-weight: 300;
  font-size: 13px;
  line-height: 1.1;
  text-shadow: -1px 0px 0px #000000;
}

.popup__button {
  padding: 10px 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  width: 100%;
  max-width: 260px;
  font-family: 'ZonaPro', sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 1;
  color: #ffffff;
  background: -o-linear-gradient(315deg, #01dcba 0%, #7f30cb 100%);
  background: linear-gradient(135deg, #01dcba 0%, #7f30cb 100%);
  -webkit-box-shadow: 0px 0px 24px #22c99d;
  box-shadow: 0px 0px 24px #22c99d;
  border-radius: 12px;
  -webkit-animation: green-button-glow 2s ease-in-out infinite forwards;
  animation: green-button-glow 2s ease-in-out infinite forwards;
}

.popup__button:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

@-webkit-keyframes green-button-glow {
  0% {
    -webkit-box-shadow: 0px 0px 24px #22c99d;
    box-shadow: 0px 0px 24px #22c99d;
  }
  50% {
    -webkit-box-shadow: 0px 0px 0 #22c99d;
    box-shadow: 0px 0px 0 #22c99d;
  }
  100% {
    -webkit-box-shadow: 0px 0px 24px #22c99d;
    box-shadow: 0px 0px 24px #22c99d;
  }
}

@keyframes green-button-glow {
  0% {
    -webkit-box-shadow: 0px 0px 24px #22c99d;
    box-shadow: 0px 0px 24px #22c99d;
  }
  50% {
    -webkit-box-shadow: 0px 0px 0 #22c99d;
    box-shadow: 0px 0px 0 #22c99d;
  }
  100% {
    -webkit-box-shadow: 0px 0px 24px #22c99d;
    box-shadow: 0px 0px 24px #22c99d;
  }
}

.main__audio {
  width: 0;
  opacity: 0;
  position: absolute;
  z-index: -100;
}
